<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:util="http://www.springframework.org/schema/util" xsi:schemaLocation="http://www.springframework.org/schema/beans 
http://www.springframework.org/schema/beans/spring-beans.xsd http://www.springframework.org/schema/util 
http://www.springframework.org/schema/util/spring-util.xsd">

<!-- 
	<bean class="org.springframework.beans.factory.config.MethodInvokingFactoryBean" lazy-init="false">
		<property name="targetClass" value="gov.va.med.caip.client.factory.BusinessDelegateFactory"/>
   		<property name="targetMethod"><value>configureCaip</value></property>
   		<property name="arguments">
     		<list>
       			<value type="java.io.InputStream">classpath:resources/arsCaipConfig.xml</value>
     		</list>
   		</property>
	</bean>
 -->
 
	<bean id="gov.va.med.cds.ars.ejb.beanFactory" class="org.springframework.context.support.ClassPathXmlApplicationContext">
		<constructor-arg index="0" type="java.lang.String" value="classpath:gov/va/med/cds/ars/config/weblogicApplicationContext.xml" />
	</bean>

</beans>